<?xml version="1.0" encoding="Windows-1251"?>
<!--Центральный Банк Российской Федерации.
Унифицированные форматы электронных банковских сообщений.

Схемы с описанием прикладных частей электроных сообщений, используемых в системе БЭСП Банка России.

сентябрь 2014  г.-->
<!--e-mail:  65GuryevVA@cbr.ru-->
<xs:schema xmlns:xs="http://www.w3.org/2001/XMLSchema" xmlns:ed="urn:cbr-ru:ed:v2.0" xmlns:lt="urn:cbr-ru:ed:leaftypes:v2.0" targetNamespace="urn:cbr-ru:ed:v2.0" elementFormDefault="qualified" version="2.6.4">
	<xs:include schemaLocation="cbr_ed_objects_v2.6.3.xsd"/>
	<xs:include schemaLocation="cbr_ed_objects-rtgs_v2.6.3.xsd"/>
	<xs:import namespace="urn:cbr-ru:ed:leaftypes:v2.0" schemaLocation="cbr_ed_leaftypes_v2.6.3.xsd"/>
	<xs:annotation>
		<xs:documentation>Локальные прикладные объекты</xs:documentation>
	</xs:annotation>
	<xs:complexType name="COSCustomerInfoType">
		<xs:annotation>
			<xs:documentation>Реквизиты клиента, по которому предоставляется информация об атрибутах участия в обмене сообщениями в платежной системе</xs:documentation>
		</xs:annotation>
		<xs:sequence>
			<xs:element name="Name" type="lt:Max160TextType">
				<xs:annotation>
					<xs:documentation>Наименование клиента</xs:documentation>
				</xs:annotation>
			</xs:element>
		</xs:sequence>
		<xs:attribute name="UIS" type="lt:EDDrawerIDType" use="required">
			<xs:annotation>
				<xs:documentation>Уникальный идентификатор, присвоенный составителю/получателю ЭС</xs:documentation>
			</xs:annotation>
		</xs:attribute>
		<xs:attribute name="BeginDate" type="lt:DateType">
			<xs:annotation>
       				<xs:documentation>Дата начала обмена сообщениями</xs:documentation>
			</xs:annotation>
		</xs:attribute>
		<xs:attribute name="EndDate" type="lt:DateType">
			<xs:annotation>
       				<xs:documentation>Дата исключения из обмена сообщениями</xs:documentation>
			</xs:annotation>
		</xs:attribute>
	</xs:complexType>
	<xs:annotation>
		<xs:documentation>Прикладные части ЭС</xs:documentation>
	</xs:annotation>
	<xs:element name="ED574" type="ed:ED574"/>
	<xs:complexType name="ED574">
		<xs:annotation>
			<xs:documentation>Информация Справочника участников обмена сообщениями через ЦОС</xs:documentation>
		</xs:annotation>
		<xs:complexContent>
			<xs:extension base="ed:ESID">
				<xs:sequence>
					<xs:element name="InitialED" type="ed:EDRefID">
						<xs:annotation>
							<xs:documentation>Идентификаторы исходного ЭСИС</xs:documentation>
						</xs:annotation>
					</xs:element>
					<xs:element name="COSCustomerInfo" type="ed:COSCustomerInfoType" minOccurs="1" maxOccurs="unbounded">
						<xs:annotation>
							<xs:documentation>Реквизиты клиента, по которому предоставляется информация об атрибутах участия в обмене сообщениями в платежной системе</xs:documentation>
						</xs:annotation>
					</xs:element>
				</xs:sequence>
			</xs:extension>
		</xs:complexContent>
	</xs:complexType>
</xs:schema>
